{% extends 'general_core.html' %}
{% load static %}
{% block content %}
    {% load pool_extrass %}
    {% to_list 'payment;Пополнить счет' as breadList %}

    {% include 'templateparts/bread_section.html' with list=breadList %}
    <div class="row loyalty-row">
        <div class="col-lg-12">
            {% include 'Payment_module/templateparts/portmone_section.html' with test='dick' %}
            {% include 'Payment_module/templateparts/privat_section.html' with test='ass' %}
        </div>
    </div>
{% endblock %}

{% block script %}

    <script src="{% static 'src/js/modules/payment.js' %}"></script>

{% endblock %}